[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gitpkg with a quilt export hook

On 24 May 2012 20:28, James McCoy <jamessan@debian.org> wrote:
>> Drop the upstream branch.
>> $ gitpkg debian/2.4.5a-1

Ok, yes, that seems to do it. Thanks

I assumed that the upstream branch was required for
/usr/share/gitpkg/hooks/pristine-tar-pre-export-hook - however this
assumption was false. It looks like when using that hook, you
shouldn't specify an upstream version.

> Also, see gitpkg.force-overwrite-orig in gitpkg(1).

Setting that to False will result in gitpkg aborting instead of just
assuming an answer of No.
Brian May <brian@microcomaustralia.com.au>

Reply to: